
#nationalroad {
width:108px;
height:108px;
position:relative;
left:513px;
top:300px;
z-index:1;


}

td {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8.3pt;
	color: #333333;


}
h6 {
	color: #D32921;
	font-size: 11px;
	margin-bottom: -12px;
	padding-bottom: 0px;
	font-family: Arial, Helvetica, sans-serif;



}
li {
	margin-bottom: 2px;
}
a:link {
	color: #1B648B;
	text-decoration: none;
}
a:visited {

	color: #1B648B;
	text-decoration: none;
}
a:hover {
	color: #DF3E35;
}
.img-border {
	border: 1px solid #999999;
}
